<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>v
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#a406342f0825bcf798e93c09398d5b0ad">Ogre::TextureUnitState::UVWAddressingMode</a>
</li>
<li>v1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a10539fde9d3d18fab2e38727270b0e30">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>v2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#ae44c54f4b87dac38ad26565bcb516b8a">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>val
: <a class="el" href="structOgre_1_1PropertyValue.html#a6b8054bd7cb64a2a21c22cd987c7885f">Ogre::PropertyValue</a>
</li>
<li>valid
: <a class="el" href="structOgre_1_1GLFBOManager_1_1FormatProperties.html#a6ef6e0ff7fc517809ecaf656a4f32d50">Ogre::GLFBOManager::FormatProperties</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1FormatProperties.html#acfb6cb66abb2550d68675d3b7eb33037">Ogre::GLESFBOManager::FormatProperties</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1FormatProperties.html#acfe289711dc89b5976b6f92fead3daac">Ogre::GLES2FBOManager::FormatProperties</a>
</li>
<li>Value
: <a class="el" href="classOgre_1_1CPreprocessor_1_1Macro.html#a7d3ba112a580e5bb912014b92cad0c70">Ogre::CPreprocessor::Macro</a>
</li>
<li>value
: <a class="el" href="structOgre_1_1isPodLike_3_01int_01_4.html#a648e554da1efd2bb890e10b2d1d19047">Ogre::isPodLike&lt; int &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01_4.html#a30843cd20d1d84ddd5326b1812d274ff">Ogre::isPodLike&lt; unsigned &gt;</a>
, <a class="el" href="structOgre_1_1MeshLodUsage.html#a67335e7b36a1f60c1ccddfba3f34775a">Ogre::MeshLodUsage</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01short_01_4.html#ab5fec72e8ec9973e27578b54045b0b04">Ogre::isPodLike&lt; short &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01short_01_4.html#ac3ee02602a15f576e07ccfe4954eef84">Ogre::isPodLike&lt; unsigned short &gt;</a>
, <a class="el" href="classOgre_1_1AtomAbstractNode.html#abe45c919b151fc9e91220522c7776602">Ogre::AtomAbstractNode</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01long_01_4.html#a0f0020a7f46d74d45988af6730689e4f">Ogre::isPodLike&lt; long &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01long_01_4.html#adec72abe913e1bc14391665224983dc0">Ogre::isPodLike&lt; unsigned long &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike.html#a7c86e31dc9d87a24836755d73749132f">Ogre::isPodLike&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01float_01_4.html#ae476e952b709f0a34403869794ba1cf4">Ogre::isPodLike&lt; float &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01double_01_4.html#aa78e1cdcaf54b5e970d20f172ce7cb79">Ogre::isPodLike&lt; double &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01bool_01_4.html#abee82e4ddd0de50c57085f40e4afc61a">Ogre::isPodLike&lt; bool &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01T_01_5_01_4.html#acd4bc0b3444a29e4cafef881dc36760e">Ogre::isPodLike&lt; T * &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01std_1_1pair_3_01T_00_01U_01_4_01_4.html#adc047f9a64bf561d615d63904f600633">Ogre::isPodLike&lt; std::pair&lt; T, U &gt; &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01char_01_4.html#a26cec9c44fa431197e653bb059b42c5c">Ogre::isPodLike&lt; char &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01signed_01char_01_4.html#af8ad32023ee81d5136137cfa8e5f5941">Ogre::isPodLike&lt; signed char &gt;</a>
, <a class="el" href="structOgre_1_1isPodLike_3_01unsigned_01char_01_4.html#a7b6f49cfe76b8762cef75f6032fa66a2">Ogre::isPodLike&lt; unsigned char &gt;</a>
</li>
<li>values
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#a4a43cc387b3154ce2e41487d72ae742f">Ogre::ObjectAbstractNode</a>
, <a class="el" href="classOgre_1_1PropertyAbstractNode.html#aaedb640096a77b579a255b4dfc1c0dab">Ogre::PropertyAbstractNode</a>
</li>
<li>var
: <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#aa5b190c51bf446eed7a97d443fdc05ea">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>variability
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a51ccda09a2daaef201e0bfe014dfef1b">Ogre::GpuConstantDefinition</a>
, <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#aaf903f4b7f9d1b7e5c72f768388b408e">Ogre::GpuLogicalIndexUse</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#a663072a86e4f25347a8054a96b858917">Ogre::GpuProgramParameters::AutoConstantEntry</a>
</li>
<li>vendor
: <a class="el" href="structOgre_1_1Technique_1_1GPUVendorRule.html#a79d34dde82e07466421e7fb2660d3db7">Ogre::Technique::GPUVendorRule</a>
</li>
<li>version
: <a class="el" href="classOgre_1_1MeshSerializer_1_1MeshVersionData.html#a376fb9675b38c3420b05d91b20d1bf07">Ogre::MeshSerializer::MeshVersionData</a>
, <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#a5b7d48d0df881bcc1b0b3035c355fbca">Ogre::StreamSerialiser::Chunk</a>
</li>
<li>versionString
: <a class="el" href="classOgre_1_1MeshSerializer_1_1MeshVersionData.html#a5a29d7ee053c7464a6e7fd8f23005890">Ogre::MeshSerializer::MeshVersionData</a>
</li>
<li>vertex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#ae1ae521198beb805fa9e29135898c9f7">Ogre::ProgressiveMesh::PMTriangle</a>
</li>
<li>vertexBufferBinding
: <a class="el" href="classOgre_1_1VertexData.html#a1cf7dacb2a133d71620abd59cb3180b0">Ogre::VertexData</a>
</li>
<li>vertexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a68fe4f51fab9e197706d3b0c3279a85a">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>vertexCount
: <a class="el" href="classOgre_1_1VertexData.html#a0b59b63cc2dbede1c5fc6a932fd2c10d">Ogre::VertexData</a>
</li>
<li>vertexData
: <a class="el" href="classOgre_1_1SubMesh.html#a1862a3ec9a3f2ed4ade8af69b41a809d">Ogre::SubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#a156a3afb790d7e13663cbd7ee45faac6">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#a1564edb1edb8ee140fd14ee683cae134">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#a899a12a7bc3fa0733211a418229acd1c">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#a00ba3c5edc271d5f170ece99ebc7d5af">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#a8c758564b40d121b4ec99c1e31dc04b3">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#a306c2ed3599abab29a027325e3d6d721">Ogre::RenderOperation</a>
</li>
<li>vertexDeclaration
: <a class="el" href="classOgre_1_1VertexData.html#abac9cde9c001b97cf1fea7fd05b79cf4">Ogre::VertexData</a>
</li>
<li>vertexIndex
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#a59e56296bfd4d5517185adf6137cdf21">Ogre::VertexBoneAssignment_s</a>
</li>
<li>vertexSet
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a24eae6be08e186e0a89295375b168473">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#a86c3d3704b9370b9601be1b1ef21316f">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#a515e33f1461254ad3cdc7245b1376858">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#a8bf63fc09c7508d4c4863168442520db">Ogre::EdgeData::Triangle</a>
</li>
<li>vertexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#acf5be35c46df90ffd82f341945557e73">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>vertexSplits
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1Result.html#adc7a5f1543644476242dfad6552342b6">Ogre::TangentSpaceCalc::Result</a>
</li>
<li>vertexStart
: <a class="el" href="classOgre_1_1VertexData.html#aa3dca90128a99a8cdcd68201ad2c2f93">Ogre::VertexData</a>
, <a class="el" href="structOgre_1_1StaticFaceGroup.html#a09215495af768e8a68b20cf1a937af3a">Ogre::StaticFaceGroup</a>
</li>
<li>vertIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#af3610ee6a688cccc061392263bde1929">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#aad95e9ee5714e7413367fe6c8ba5dd20">Ogre::EdgeData::Edge</a>
</li>
<li>viewport
: <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#ad1d1f610d32b468c9cb97f197b04f064">Ogre::SceneManager::RenderContext</a>
</li>
<li>visibilityMask
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#aa068061eb691af0d3b0ff440004221a8">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>volume
: <a class="el" href="structOgre_1_1D3D9HardwarePixelBuffer_1_1BufferResources.html#a2cd30c4fd53337eee67dcfb4dd304029">Ogre::D3D9HardwarePixelBuffer::BufferResources</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
